» Ubuntu » 套件

Error

two or more packages specified (ruby-merb-assets quantal)